#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-parser
version:              0.5.7.4
visibility:           public
id:                   binary-parser-0.5.7.4-Hgq4eeE5lSu9RF6oHE787N
key:                  binary-parser-0.5.7.4-Hgq4eeE5lSu9RF6oHE787N
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/binary-parser
synopsis:
    An efficient but limited parser API specialised to bytestrings

category:             Parser, Binary
abi:                  5ec1d0eae9a1c6d1772cb9e0582510d8
exposed:              True
exposed-modules:      BinaryParser
hidden-modules:       BinaryParser.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-parser-0.5.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-parser-0.5.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-parser
hs-libraries:         HSbinary-parser-0.5.7.4-Hgq4eeE5lSu9RF6oHE787N
depends:
    base-4.15.1.0 bytestring-0.10.12.1 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-binary-parser/html/binary-parser.haddock

haddock-html:         /usr/share/doc/haskell-binary-parser/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

